*::-moz-selection {background-color:#FF3C00;color:white;} /*seçilen metnin arkaplan rengini deđiţtirir.*/
body { margin: 0px; font-family: Tahoma; font-size: 11px; }
p { margin: 5px 0px; }

.golge5 { background-image: url(../images/arayuz/golge5.png); background-repeat:repeat-x; height:5px; }
.golge10 { background-image: url(../images/arayuz/golge10.png); background-repeat:repeat-x; height:10px; }

.bosluk1 { padding-right: 20px; padding-left: 50px; }
.bosluk_sag { padding-right: 20px; }
.bosluk2 { padding-right: 20px; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; }
.bosluk_altsayfa_title { padding-top: 5px; padding-bottom: 5px; padding-left: 200px; font-weight: bold; line-height: 50px; }

#pscroller1 { width: 100%; height: 30px; line-height:30px; }
#pscroller1 a { text-decoration: none; color: #333333; }

img { border:0px; }
form { margin: 0px; }
input  { font-family: Tahoma; font-size: 11px; font-weight: bold; }
table { border-collapse:collapse }

ul { margin: 0; padding: 0 }
li { margin-left: 20px; }


.ucret { float:right; width:130px; margin:0 0 15px 15px; padding: 10px; text-align:center; background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #ff7d05 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#ff7d05)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#ff7d05 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#ff7d05 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#ff7d05 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffd65e 0%,#ff7d05 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#ff7d05',GradientType=0 ); /* IE6-9 */
}

.formbuton { font-family: Tahoma; font-size:11px; padding: 0px 5px; }
.formtextbox { font-family: Tahoma; font-size:11px; color: #000000; font-weight: bold; }
.formtextarea { font-family: Tahoma; font-size:11px; color: #000; font-weight: bold; letter-spacing:1px; padding: 5px; border:solid 1px #CCCCCC; background-image: url(../images/arayuz/bg_3.png); background-repeat:repeat-x; }


a { color:#333333; text-decoration:none; font-weight:bold; }
a:hover { text-decoration:underline }

#etiketbulutu { font-size: 14px; line-height:1.5em; }
#etiketbulutu ar { padding:5px; background:url(../images/arayuz/bg_1.png) repeat-x; border: solid 1px #999 }

h1 { font-family: Arial; font-size: 24px; font-weight: bold; margin-top:0px; margin-bottom:0px; }
h2 { font-family: Arial; font-size: 18px; font-weight: bold; margin-top:0px; margin-bottom:0px; }
h3 { font-family: Arial; font-size: 20px; margin-top: 10px; margin-bottom: 10px; font-weight: bold; color: #333333; }
h4 { font-family: Arial; font-size: 12px; font-weight: bold; margin-top:0px; margin-bottom:0px; }

.sayfanumaralari { margin-right: 2px; margin-bottom: 2px; float:left; display: block; width: 30px; height:30px; line-height:30px; background-color: #f2f2f2; font-family:Verdana; font-size: 9px; color: #dddddd }


.lcdstyle{ 
color: #2960ad;
font: bold 12px Arial;
padding: 3px;
}
.lcdstyle sup { font-size: 90%; color: black !important; }

#sagustbayrak a {
	position: absolute;
	top: 0px; right: 0px;
	position: fixed;
	text-indent: -1000px;
	width: 100px; height: 100px;
	overflow: hidden; background: url("../images/sagustbayrak.gif") 0 0 no-repeat;
}

.title_bg_1 { background-color:#FFFFFF; background-image:url(../images/arayuz/bg_2.png); background-position:bottom; background-repeat:repeat-x; padding: 0px 15px; height:40px; line-height: 40px;  }

.bg_1 { background-image:url(../images/arayuz/oval1_sabit.png); }
.bg_2 { background-image:url(../images/arayuz/oval2_sabit.png); }
.bg_3 { background-image:url(../images/arayuz/oval3_sabit.png); }

/*---------------------------------------------------------------------------------------------------------*/
#kapsayici, #ust, #orta, #alt, #menu, #icerik { overflow:hidden; display: block; }
#kapsayici {  }
#ust1 { width: 920px; height: 80px; margin: 0 auto; clear:both;  background-image:url('../images/arayuz/r_ust1.png'); }
	#ust_sol { width: 450px; margin-top: 57px; margin-left:20px; float:left; }
	#ust_sag { width: 430px; margin-top: 57px; margin-right:20px; float:left; text-align:right; }
#ust2 { width: 920px; height: 90px; margin: 0 auto; clear:both; background-image:url('../images/arayuz/r_ust2.png'); }
	#ustflash { width: 142px; height: 54px; float:right; margin-right: 30px; margin-top:15px; }

#ustmenu { width: 920px; height: 30px; margin: 0 auto; clear:both; background-image:url('../images/arayuz/r_ust3.png'); }
	#main {  list-style-type: none; margin: 0px; padding: 0px; margin-left:150px; }
	#main li { float:left; text-align:center; font-family: Arial; font-size: 12px; font-weight: bold; margin:0px; position: relative; }
	#main li a.mainmenu { display: block; width:150px; height: 30px; line-height:30px; background: url('../images/arayuz/r_b.png'); cursor:pointer; color: white }
	#main li a.mainmenu:hover { background: url('../images/arayuz/r_bo.png'); color: black; }
	#main li a.secili { background: url('../images/arayuz/r_bo.png'); color: black }

	#main li div.sub { position: absolute; display:none; background: #FFF; padding: 10px; z-index:99; }
	#main li div.sub ul { list-style-type: none; margin: 0px; padding: 0px; }
	#main li div.sub ul li { float:none; text-align: left; }
	#main li div.sub a { display: block; width: auto; line-height:8px; padding:10px; background: white; color:black }
	#main li div.sub a:hover { background: #f2f2f2; color:black; text-decoration:none }


#banner { width: 910px; height: 190px; margin: 0 auto; padding-left:10px; clear:both;  background-image:url('../images/arayuz/r_bg.png'); z-index:-1 }
#banner2 { width: 910px; height: 190px; margin: 0 auto; padding-left:10px; clear:both;  background-image:url('../images/arayuz/r_bg.png'); }
#kayanyazi { width: 880px; height: 30px; margin: 0 auto; padding: 0px 20px; clear:both;  background-image:url('../images/arayuz/r_marq.png'); }
#icerik { width: 920px; margin: 0 auto; clear:both; background-image:url('../images/arayuz/r_bg.png'); }
	#icerik_ic {  margin: 10px 20px 0px 20px; }
	.panel_280 { float:left; overflow:hidden; display: inline-block; width: 280px; margin-left: 20px; }
	.panel_580 { float:left; overflow:hidden; display: inline-block; width: 580px; margin-left: 20px; }
	.panel_880 { float:left; overflow:hidden; display: inline-block; width: 880px; }
	
	.panel_210 { float:left; overflow:hidden; display: inline-block; width: 200px; margin-left: 10px; }
	.panel_660 { float:left; overflow:hidden; display: inline-block; width: 660px; margin-left: 10px; }
	
	.ilkpanel { margin-left: 0px !important; }
	.sonpanel { margin-left: 0px !important; margin-bottom:0px !important; }
	.panel_baslik { background-color: #FFFFFF; background-image: url(../images/arayuz/bg_2.png); background-position: bottom; background-repeat:repeat-x; padding: 8px 15px; font-family: Arial; font-size: 18px; font-weight: bold; -webkit-border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; -khtml-border-radius: 10px 10px 0px 0px; }
	.panel_icerik { background: #FFFFFF; padding: 10px;  margin-bottom:10px; -webkit-border-radius: 0px 0px 10px 10px ; -moz-border-radius: 0px 0px 10px 10px ; border-radius: 0px 0px 10px 10px ; -khtml-border-radius: 0px 0px 10px 10px; }
	.sapka { background-color: #FFFFFF; background-image: url(../images/arayuz/bg_1.png); background-position: center; background-repeat:repeat-x; height:10px; }
	
#altgri { width: 920px; height: 127px; margin: 0 auto; clear:both; background-image:url('../images/arayuz/r_footer.png'); }
#altkisim { width: 920px; height: 32px; margin: 0 auto; clear:both; background-image:url('../images/arayuz/r_alt.png'); }

.temizle { clear:both; }